@charset "UTF-8";
/* CSS Document */

body{
  margin:0;
}

#myCanvas{
  position:fixed;
  top:0;
  left:0;
  pointer-events:none;
	z-index: -10;
}

.scrollArea{
  height:300vh;
}
#main {
	height: 800px;
	width: 100%;
	position: relative;
}
#main h1 {
	text-align: center;
	color: #fff;
	font-size: 88px;
	position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
	margin: 0;
}